@CHARSET "UTF-8";

.__w462 {
	width: 462px;
	margin: 0 auto;
}
.__pad-r-8 {
	padding-right: 8px;
}
.__txa {
	display: block;
	padding: 6px 12px;
	width: 100%;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.__right-align { text-align: right;}
.__txa:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, .6);
}

.__inp {
	border-radius: 4px; width : 100%;
	padding: 8px 16px;
	background-color: #1B95E0;
	color: white;
	cursor: pointer;
	width: 100%;
}

.__iuser {
	width: 128px;
}

.__imar {
	margin-top: 12px;
	margin-bottom: 17px;
}
.__title { font-weight: 400; }
.__mar-t-128 { margin-top: 128px; }